{
  "channels": [
    "https://repo.continuum.io/pkgs/free/osx-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/r/osx-64",
    "https://repo.continuum.io/pkgs/r/noarch",
    "https://repo.continuum.io/pkgs/pro/osx-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "2.1.17",
  "conda_env_version": "4.3.23",
  "conda_private": false,
  "conda_version": "4.3.23",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "/Users/rdonnelly/mc-x64-3.6",
    "CONDA_ENVS_PATH": "<not set>",
    "DYLD_LIBRARY_PATH": "<not set>",
    "PATH": "/usr/local/texlive/2017/bin/x86_64-darwin:/Users/rdonnelly/mc-x64-3.6/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/Library/TeX/texbin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/edzer/sp/ https://edzer.github.io/sp/",
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "offline": false,
  "root_pkgs": [
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "anaconda-client-1.6.3-py36_0",
      "name": "anaconda-client",
      "platform": null,
      "version": "1.6.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "anaconda-verify-1.3.8-py36_0",
      "name": "anaconda-verify",
      "platform": null,
      "version": "1.3.8",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "asn1crypto-0.22.0-py36_0",
      "name": "asn1crypto",
      "platform": null,
      "version": "0.22.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "beautifulsoup4-4.6.0-py36_0",
      "name": "beautifulsoup4",
      "platform": null,
      "version": "4.6.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "cffi-1.10.0-py36_0",
      "name": "cffi",
      "platform": null,
      "version": "1.10.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "chardet-3.0.4-py36_0",
      "name": "chardet",
      "platform": null,
      "version": "3.0.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "clyent-1.2.2-py36_0",
      "name": "clyent",
      "platform": null,
      "version": "1.2.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "conda-4.3.23-py36_0",
      "name": "conda",
      "platform": null,
      "version": "4.3.23",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "conda-build-2.1.17-py36_0",
      "name": "conda-build",
      "platform": null,
      "version": "2.1.17",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "conda-env-2.6.0-0",
      "name": "conda-env",
      "platform": null,
      "version": "2.6.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "conda-verify-2.0.0-py36_0",
      "name": "conda-verify",
      "platform": null,
      "version": "2.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "constructor-1.5.5-py36_0",
      "name": "constructor",
      "platform": null,
      "version": "1.5.5",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "coverage-4.4.1-py36_0",
      "name": "coverage",
      "platform": null,
      "version": "4.4.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "cryptography-1.8.1-py36_0",
      "name": "cryptography",
      "platform": null,
      "version": "1.8.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "curl-7.54.1-0",
      "name": "curl",
      "platform": null,
      "version": "7.54.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "expat-2.1.0-0",
      "name": "expat",
      "platform": null,
      "version": "2.1.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "filelock-2.0.7-py36_0",
      "name": "filelock",
      "platform": null,
      "version": "2.0.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "flake8-3.3.0-py36_0",
      "name": "flake8",
      "platform": null,
      "version": "3.3.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "git-2.11.1-0",
      "name": "git",
      "platform": null,
      "version": "2.11.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "glob2-0.5-py36_0",
      "name": "glob2",
      "platform": null,
      "version": "0.5",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "idna-2.5-py36_0",
      "name": "idna",
      "platform": null,
      "version": "2.5",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "jinja2-2.9.6-py36_0",
      "name": "jinja2",
      "platform": null,
      "version": "2.9.6",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "krb5-1.13.2-0",
      "name": "krb5",
      "platform": null,
      "version": "1.13.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "libconda-4.0.3-py36_0",
      "name": "libconda",
      "platform": null,
      "version": "4.0.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "libssh2-1.8.0-0",
      "name": "libssh2",
      "platform": null,
      "version": "1.8.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 2,
      "build_string": "py36_2",
      "channel": "defaults",
      "dist_name": "markupsafe-0.23-py36_2",
      "name": "markupsafe",
      "platform": null,
      "version": "0.23",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "mccabe-0.6.1-py36_0",
      "name": "mccabe",
      "platform": null,
      "version": "0.6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py36_1",
      "channel": "defaults",
      "dist_name": "nose-1.3.7-py36_1",
      "name": "nose",
      "platform": null,
      "version": "1.3.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "openssl-1.0.2l-0",
      "name": "openssl",
      "platform": null,
      "version": "1.0.2l",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "packaging-16.8-py36_0",
      "name": "packaging",
      "platform": null,
      "version": "16.8",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py36_1",
      "channel": "defaults",
      "dist_name": "pip-9.0.1-py36_1",
      "name": "pip",
      "platform": null,
      "version": "9.0.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pkginfo-1.4.1-py36_0",
      "name": "pkginfo",
      "platform": null,
      "version": "1.4.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "py-1.4.34-py36_0",
      "name": "py",
      "platform": null,
      "version": "1.4.34",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pycodestyle-2.3.1-py36_0",
      "name": "pycodestyle",
      "platform": null,
      "version": "2.3.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pycosat-0.6.2-py36_0",
      "name": "pycosat",
      "platform": null,
      "version": "0.6.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pycparser-2.18-py36_0",
      "name": "pycparser",
      "platform": null,
      "version": "2.18",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 6,
      "build_string": "py36_6",
      "channel": "defaults",
      "dist_name": "pycrypto-2.6.1-py36_6",
      "name": "pycrypto",
      "platform": null,
      "version": "2.6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pyflakes-1.5.0-py36_0",
      "name": "pyflakes",
      "platform": null,
      "version": "1.5.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pyopenssl-17.0.0-py36_0",
      "name": "pyopenssl",
      "platform": null,
      "version": "17.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pyparsing-2.2.0-py36_0",
      "name": "pyparsing",
      "platform": null,
      "version": "2.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pytest-3.1.3-py36_0",
      "name": "pytest",
      "platform": null,
      "version": "3.1.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pytest-cov-2.3.1-py36_0",
      "name": "pytest-cov",
      "platform": null,
      "version": "2.3.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "python-3.6.2-0",
      "name": "python",
      "platform": null,
      "version": "3.6.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "python-dateutil-2.6.1-py36_0",
      "name": "python-dateutil",
      "platform": null,
      "version": "2.6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pytz-2017.2-py36_0",
      "name": "pytz",
      "platform": null,
      "version": "2017.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "pyyaml-3.12-py36_0",
      "name": "pyyaml",
      "platform": null,
      "version": "3.12",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 2,
      "build_string": "2",
      "channel": "defaults",
      "dist_name": "readline-6.2-2",
      "name": "readline",
      "platform": null,
      "version": "6.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "requests-2.14.2-py36_0",
      "name": "requests",
      "platform": null,
      "version": "2.14.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py36_1",
      "channel": "defaults",
      "dist_name": "ruamel_yaml-0.11.14-py36_1",
      "name": "ruamel_yaml",
      "platform": null,
      "version": "0.11.14",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "setuptools-27.2.0-py36_0",
      "name": "setuptools",
      "platform": null,
      "version": "27.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "six-1.10.0-py36_0",
      "name": "six",
      "platform": null,
      "version": "1.10.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "sqlite-3.13.0-0",
      "name": "sqlite",
      "platform": null,
      "version": "3.13.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "tk-8.5.18-0",
      "name": "tk",
      "platform": null,
      "version": "8.5.18",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "defaults",
      "dist_name": "wheel-0.29.0-py36_0",
      "name": "wheel",
      "platform": null,
      "version": "0.29.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "1",
      "channel": "defaults",
      "dist_name": "xz-5.2.2-1",
      "name": "xz",
      "platform": null,
      "version": "5.2.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "0",
      "channel": "defaults",
      "dist_name": "yaml-0.1.6-0",
      "name": "yaml",
      "platform": null,
      "version": "0.1.6",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 3,
      "build_string": "3",
      "channel": "defaults",
      "dist_name": "zlib-1.2.8-3",
      "name": "zlib",
      "platform": null,
      "version": "1.2.8",
      "with_features_depends": null
    }
  ],
  "summary": "Classes and methods for spatial data; the classes document where the spatial location information resides, for 2D or 3D data. Utility functions are provided, e.g. for plotting data as maps, spatial selection, as well as methods for retrieving coordinates, for subsetting, print, summary, etc."
}